name: directory
version: 1.2.0.1
id: directory-1.2.0.1-504c99535d64699e20e001d81b577d06
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
synopsis: library for directory handling
description: This package provides a library for handling directories.
category: System
author:
exposed: True
exposed-modules: System.Directory
hidden-modules:
trusted: False
import-dirs: /usr/lib/ghc-7.6.3/directory-1.2.0.1
library-dirs: /usr/lib/ghc-7.6.3/directory-1.2.0.1
hs-libraries: HSdirectory-1.2.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/lib/ghc-7.6.3/directory-1.2.0.1/include
includes: HsDirectory.h
depends: base-4.6.0.1-4bcc6d6b73091272e4add56b423d4d2f
         filepath-1.3.0.1-62570c67b40fb99e7078c0d179220531
         time-1.4.0.1-970760bdd865d8b6cafac382276795a2
         unix-2.6.0.1-7550b9ae9dbc74e4d6570cc239a29030
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/html/libraries/directory-1.2.0.1/directory.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/directory-1.2.0.1
